@import url(//fonts.googleapis.com/css?family=Open+Sans:700,400);

$color-gold: #B5A54A;

$base-accent-color: $color-gold;
$secondary-accent-color: invert($base-accent-color);
$base-font-color: desaturate(darken($base-accent-color, 30%), 50%);

$base-box-shadow: 0 2px 2px 0 rgba(black, 0.2);

.avatar {
    display: block;
    overflow: hidden;
    box-shadow: $base-box-shadow;

    &__image {
        width: 100%;
        height: 100%;
    }

    &_rounded {
        border-radius: 50%;
    }

    &_size-s {
        width: 16px;
        height: 16px;
    }

    &_size-m {
        width: 32px;
        height: 32px;
    }

    &_size-l {
        width: 96px;
        height: 96px;
    }
}
